.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.portlet-journal-content .journal-content-article {
    padding: 0px !important;
}.autofit-float.autofit-row.portlet-header .autofit-col.autofit-col-expand{
    display: none;
}
.portlet-layout .portlet-header {
    margin-bottom: 0rem;
}@media (min-width: 767.98px) {
   .lfr-layout-structure-item-15780d91-8362-3237-70e5-970a99079a45 {
    display: flex;
    }
}